Bug 51912 - Kickstart install of LILO into partition (sda2) boot failure
Kickstart install of LILO into partition (sda2) boot failure
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 15:01 EDT by Michael E Brown
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 15:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kickstart File (2.10 KB, text/plain)
2001-08-16 15:02 EDT, Michael E Brown
no flags Details

  None (edit)
Description Michael E Brown 2001-08-16 15:01:37 EDT
Description of Problem:
When doing a kickstart install (kickstart attached) on a Dell system with 
a Dell Utility Partition (sda1), installation of LILO into the partition 
on sda2 fails to boot. LILO boots, loads the kernel, and the kernel hangs 
at "Found Compressed Ramdisk Image ...". 

Booting the rescue disk and re-running LILO fixes the problem.

Version-Release number of selected component (if applicable):
Red Hat Linux 7.2 Beta 3

How Reproducible:
Create a single partition (sda1) with partition ID "0xDE" and make it 
active. Install Linux with the attached kickstart file. When the system 
reboots it hangs when it tries to read the compressed ramdisk image.
Comment 1 Michael E Brown 2001-08-16 15:02:02 EDT
Created attachment 28173 [details]
Kickstart File
Comment 2 Glen Foster 2001-08-17 14:44:41 EDT
Already fixed in RC1 (roswell2).

Note You need to log in before you can comment on or make changes to this bug.